set pagesize 0
set linesize 100
set heading off
set feedback off
set underline off
set define off

spool ../../../BIV/extracted/INVOICES.txt

  SELECT 
    TO_CHAR(STATEMENT_DATE,'DD/MM/YYYY') || ';' ||
    TO_CHAR(ACCOUNT_CATEGORY) || ';' || 
    ...
  FROM INVOICES
  WHERE STATEMENT_DATE>= ADD_MONTHS(trunc(sysdate, 'MM'), -12);

spool off
exit;
